FBReader PDF plugin

¿Quieres traducir la descripción al Español (España) con el Traductor de Google?Volver a traducir la descripción al Inglés (Estados Unidos)

This is an additional module for FBReader book reader. Install it if you want read PDFs in FBReader.

FBReader 2.0.4 or higher is required.

The program is based on radaee (http://www.radaeepdf.com) PDF rendering engine.
Este es un módulo adicional para el lector de libros FBReader. Instálelo si desea leer PDFs en FBReader.

FBReader 2.0.4 o superior se requiere.

El programa se basa en Radaee (http://www.radaeepdf.com) PDF motor de renderizado.
Más información
Ocultar
4,3
28.002 en total
5
4
3
2
1
Cargando...

Novedades

Fixed inter-column space issue
Más información
Ocultar

Información adicional

Actualizada
2 de abril de 2019
Tamaño
Varía según el dispositivo.
Descargas
1.000.000+
Versión actual
Varía según el dispositivo.
Requiere Android
Varía según el dispositivo.
Clasificación de contenido
Para mayores de 13 años
Referencias violentas, Temas sexuales
Permisos
Ofrecida por
FBReader.ORG Limited
Desarrollador
Salisbury House, Station Road Cambridge, CB1 2LA, UK
©2020 GoogleCondiciones del servicio del sitioPrivacidadDesarrolladoresArtistasInformación de Google|Ubicación: Estados UnidosIdioma: Español
Al comprar este artículo, se realiza una transacción con Google Payments y aceptas las Condiciones de Servicio y el Aviso de Privacidad de Google Payments.